@font-face {
	font-family: 'TopazPlusa500a1000a2000Regula';
	src: url('../fonts/topazplus_a500_v1.0-webfont.eot');
		src: url('../fonts/topazplus_a500_v1.0-webfont.eot?iefix') format('eot'),
		url('../fonts/topazplus_a500_v1.0-webfont.woff') format('woff'),
		url('../fonts/topazplus_a500_v1.0-webfont.ttf') format('truetype'),
		url('../fonts/topazplus_a500_v1.0-webfont.svg#webfontgKhSgKW5') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	font-family: 'TopazPlusa500a1000a2000Regula', serif;
	text-align: center;
	font-size: 2.0em;
	line-height: 1.75em;
	background-color: black;
}

h1 { font-size: 2.5em; text-transform: uppercase; }
h2 { font-size: 2.0em; }
h3 { font-size: 1.25em; color: white; padding-top: 0.5em; }

.block-info a, a:visited {
	color: black;
	background-color: #f80;
}

.block-info a:hover {
	color: #f80;
	background-color: black;
}

ul, ol { text-align: left; }

ul li {
    position: relative;
    list-style-type: none;
    text-indent: -2em;}
ul li:before {
    content: '* ';
}

dl dt:before { content: 'Q: '; }
dl dd:before { content: 'A: '; }
dl dt { margin-left: 1.5em; text-indent: -1.5em; color: #f80; }
dl dd { margin-left: 1.5em; text-indent: -1.5em; margin-bottom: 1em; }

sup { color: #d22; }

.icon { 
	-ms-transform: scale(2,2); /* IE 9 */
  -webkit-transform: scale(2,2); /* Chrome, Safari, Opera */
  transform: scale(2,2);
	/* Legal fallback */
	image-rendering: optimizeSpeed;
	/* Firefox */
	image-rendering: -moz-crisp-edges;
	/* Opera */
	image-rendering: -o-crisp-edges;
	/* Chrome (and eventually Safari) */
	image-rendering: -webkit-optimize-contrast;
	/* Chrome v41+*/
	image-rendering: pixelated;
	/* CSS3 Proposed */
	image-rendering: optimize-contrast;
	/* IE8+ */
	-ms-interpolation-mode: nearest-neighbor;
}

@keyframes guru {
  0% {
    border: 0.6em solid black;
  }
  49% {
    border: 0.6em solid black;
  }
  50% {
    border: 0.6em solid #d22;
  }
  99% {
    border: 0.6em solid #d22;
  }
  100% {
    border: 0.6em solid black;
  }
}
@-webkit-keyframes guru {
  0% {
    border: 0.6em solid black;
  }
  49% {
    border: 0.6em solid black;
  }
  50% {
    border: 0.6em solid #d22;
  }
  99% {
    border: 0.6em solid #d22;
  }
  100% {
    border: 0.6em solid black;
  }
}

/*----------------------------------------  BLOCKS */

.container {
  padding-top: 2.0em;
  padding-bottom: 1.0em;
/*   border: dotted red 1px; */
}

/*
mouse cyan #abc
red = #d22
blue = #05a
orange = #f80
*/

.block-banner img {
	display: block;
	width: 100%;
}

.block-update { 
	background-color: black; 
	color: #0f0;
	font-size: 0.6em;
	line-height: 1em;
  }

.block-update a { color: #abc; }
.block-update a:hover { background-color: #abc; color: #d22; }

.update {
	padding-top: 0.75em;
	padding-bottom: 0;
	}

.block-update p { 
	text-align: left;
	margin-bottom: 0.5em;
  }

.block-title { background-color: #fff; color: black;}
.block-title a { color: #05a; }
.block-title a:hover { background-color: #000; color: #f80; }

blockquote { font-style: italic; color: #05a; }

.block-lead { background-color: #05a; color: #fff; }

.block-features { background-color: white; color: #05a; }

.block-surprise { background-color: black; color: #d22; }
.block-surprise a { color: #f80; }

.block-note { background-color: white; color: #05a; font-size: 0.4em; line-height: 1.25em; }
.block-note p { text-align: left; padding-top: 1em; }

.block-guests { background-color: #f80; color: #000; }
.guest p { font-size: 0.90em; 	line-height: 1.5em; }

.block-guests { background-color: #f80; color: #000; }

.block-signup { 
	background-color: black; color: #d22;
	border: 1em solid #d22;
	/*   padding: 1em; */
	overflow: hidden;
/* 	margin: 1em 0; */
	animation: guru 2s steps(1, end) infinite;
	animation-timing-function:linear;
	-webkit-animation: guru 2s steps(2, end) infinite;
	-webkit-animation-timing-function:linear; /* Safari and Chrome */
	}

.block-info { background-color: #fff; color: #05a;}

.block-sponsors { background-color: #999; color: black;}

.block-sponsors a img {
	padding-bottom: 1em;
	position: relative;
	}

.block-sponsors a img:hover {
	position: relative;
	top: -5px;
	}

.sponsor p { font-size: 0.75em; 	line-height: 1.5em; color: #444; }

.block-parking {
	background-color: #05a; color: white;
	}

.block-hotels { background-color: #d22; color: black; }
.block-hotels a { color: #f80; }

.block-faq {
	background-color: #05a; color: white;
	}

.block-faq dl { font-size: 0.90em; 	line-height: 1.5em; text-align: left; }

.block-resources ul { list-style: disc; margin: 0; padding: 0; }
.block-resources ul li a { font-size: 24px; color: #cc4037; }

.block-credits { background-color: #f80; color: #05a; font-size: 0.75em; }
.block-credits p { padding-top: 0em; margin-top: 0em; margin-bottom: 0.5em; }

/* Larger than mobile */
@media (min-width: 400px) {}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 550px) {
body { font-size: 3.0em; line-height: 1.75em; }
.icon {
	-ms-transform: scale(3,3); /* IE 9 */
  -webkit-transform: scale(3,3); /* Chrome, Safari, Opera */
  transform: scale(3,3);
	padding: 0.75em 0 0.75em 0;
	}
}

/* Larger than tablet */
@media (min-width: 750px) {}

/* Larger than desktop */
@media (min-width: 1000px) {}

/* Larger than Desktop HD */
@media (min-width: 1200px) {}
